## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2009-3: 
## tlpdb2rpmspec collection-langpolish

%bcond_with firstbuild

%define tex_destdir	%{_datadir}
%define texmf		%{tex_destdir}/texmf
%define texlive_src	%{tex_destdir}/texlive-sources
%define build_tex_destdir	%{buildroot}%{tex_destdir}
%define build_texmf	%{buildroot}%{texmf}

%define exec_mktexlsr  [ -x %{_bindir}/texconfig-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/texconfig-sys rehash
%define exec_texhash  [ -x %{_bindir}/texhash ] && PATH=%{_bindir}:$PATH %{_bindir}/texhash
%define exec_updmap   [ -x %{_bindir}/updmap-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/updmap-sys --nostop
%define exec_fmtutil  [ -x %{_bindir}/fmtutil-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/fmtutil-sys --all >/dev/null 2>&1
%define exec_upddeffont    [ -x %{_sbindir}/update-defaultfont ] && %{_sbindir}/update-defaultfont 2> /dev/null
%define vartexfonts %{_var}/lib/texmf

%define __find_provides	%{nil}
%define __find_requires	%{nil}
%define __perl_provides	%{nil}
%define __perl_requires	%{nil}

Autoreq: 0

Summary: TeX Live: Polish
Summary(ja): TeX Live: Polish
Name: texlive-collection-langpolish
Version: 2009
Release: 3%{?_dist_release}
License: Public Domain, LPPL, Knuth
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Requires: texlive = %{version}
Requires: texlive-collection-latex = %{version}
Requires: texlive-collection-basic = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}
BuildRequires:		texlive-sources = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Polish: 
Support for typesetting Polish.

This package contains the following CTAN packages: 
cc-pl: Polish extension of Computer Concrete fonts.
gustlib: Polish oriented macros.
gustprog: 
mex: Polish formats for TeX.
mwcls: Polish-oriented document classes.
pl: Polish extension of CM fonts in Type 1 format.
polski: Typeset Polish documents with LaTeX and Polish fonts.
qpxqtx: 
tap: TeX macros for typesetting complex tables.
utf8mex: 
hyphen-polish: Hyphenation for Polish.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Polish: 
Support for typesetting Polish.

このパッケージは以下の CTAN パッケージを含んでいます： 
cc-pl: Polish extension of Computer Concrete fonts.
gustlib: Polish oriented macros.
gustprog: 
mex: Polish formats for TeX.
mwcls: Polish-oriented document classes.
pl: Polish extension of CM fonts in Type 1 format.
polski: Typeset Polish documents with LaTeX and Polish fonts.
qpxqtx: 
tap: TeX macros for typesetting complex tables.
utf8mex: 
hyphen-polish: Hyphenation for Polish.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

PREF=%{buildroot}%{tex_destdir}

manifest=(
texmf-dist/doc/fonts/cc-pl/README.cc-pl
texmf-dist/fonts/map/dvips/cc-pl/ccpl.map
texmf-dist/fonts/source/public/cc-pl/fic_mic.mf
texmf-dist/fonts/source/public/cc-pl/pccsc10.mf
texmf-dist/fonts/source/public/cc-pl/pcmi10.mf
texmf-dist/fonts/source/public/cc-pl/pcr10.mf
texmf-dist/fonts/source/public/cc-pl/pcr5.mf
texmf-dist/fonts/source/public/cc-pl/pcr6.mf
texmf-dist/fonts/source/public/cc-pl/pcr7.mf
texmf-dist/fonts/source/public/cc-pl/pcr8.mf
texmf-dist/fonts/source/public/cc-pl/pcr9.mf
texmf-dist/fonts/source/public/cc-pl/pcsl10.mf
texmf-dist/fonts/source/public/cc-pl/pcslc9.mf
texmf-dist/fonts/source/public/cc-pl/pcti10.mf
texmf-dist/fonts/tfm/public/cc-pl/pccsc10.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcmi10.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr10.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr5.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr6.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr7.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr8.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcr9.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcsl10.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcslc9.tfm
texmf-dist/fonts/tfm/public/cc-pl/pcti10.tfm
texmf-dist/fonts/type1/public/cc-pl/pccsc10.pfb
texmf-dist/fonts/type1/public/cc-pl/pcmi10.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr10.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr5.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr6.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr7.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr8.pfb
texmf-dist/fonts/type1/public/cc-pl/pcr9.pfb
texmf-dist/fonts/type1/public/cc-pl/pcsl10.pfb
texmf-dist/fonts/type1/public/cc-pl/pcslc9.pfb
texmf-dist/fonts/type1/public/cc-pl/pcti10.pfb
texmf-dist/doc/plain/gustlib/README
texmf-dist/doc/plain/gustlib/readme.biblotex
texmf-dist/doc/plain/gustlib/readme.plbtx993
texmf-dist/doc/plain/gustlib/readme.plmac218
texmf-dist/bibtex/bib/gustlib/plbib.bib
texmf-dist/bibtex/bst/gustlib/plabbrv.bst
texmf-dist/bibtex/bst/gustlib/plalpha.bst
texmf-dist/bibtex/bst/gustlib/plplain.bst
texmf-dist/bibtex/bst/gustlib/plunsrt.bst
texmf-dist/tex/plain/gustlib/biblotex/biblotex.tex
texmf-dist/tex/plain/gustlib/infr-ex.tex
texmf-dist/tex/plain/gustlib/infram.tex
texmf-dist/tex/plain/gustlib/licz/licz-tst.mex
texmf-dist/tex/plain/gustlib/licz/licz.mex
texmf-dist/tex/plain/gustlib/map/map.tex
texmf-dist/tex/plain/gustlib/map/split.tex
texmf-dist/tex/plain/gustlib/map/tsp-tst.mex
texmf-dist/tex/plain/gustlib/map/tsp.tex
texmf-dist/tex/plain/gustlib/map/tun-test.mex
texmf-dist/tex/plain/gustlib/map/tun.tex
texmf-dist/tex/plain/gustlib/mcol-ex.tex
texmf-dist/tex/plain/gustlib/meashor.tex
texmf-dist/tex/plain/gustlib/mimulcol.tex
texmf-dist/tex/plain/gustlib/plbtx993/plbtxbst.doc
texmf-dist/tex/plain/gustlib/plbtx993/test.mex
texmf-dist/tex/plain/gustlib/plmac218/plidxmac.tex
texmf-dist/tex/plain/gustlib/plmac218/plind.bat
texmf-dist/tex/plain/gustlib/plmac218/przyklad.tex
texmf-dist/tex/plain/gustlib/rbox-ex.tex
texmf-dist/tex/plain/gustlib/roundbox.tex
texmf-dist/tex/plain/gustlib/tp-crf.tex
texmf-dist/tex/plain/gustlib/verbatim-dek.tex
texmf-dist/doc/support/gustprog/README
texmf-dist/doc/support/gustprog/l2h-examples.zip
texmf-dist/doc/support/gustprog/normtext.awk
texmf-dist/doc/support/gustprog/plmindex.zip
texmf-dist/doc/support/gustprog/porzadki.pl
texmf-dist/doc/support/gustprog/slim.zip
texmf-dist/doc/mex/base/00readme
texmf-dist/doc/mex/base/mex.html
texmf-dist/doc/mex/base/mexinfo.eng
texmf-dist/doc/mex/base/mexinfo.pol
texmf-dist/doc/mex/base/qq.eps
texmf-dist/doc/mex/base/tstmex.tex
texmf-dist/source/mex/base/eminst.zip
texmf-dist/source/mex/base/istyles.zip
texmf-dist/tex/mex/base/lamex.tex
texmf-dist/tex/mex/base/mex.tex
texmf-dist/tex/mex/base/mex1.tex
texmf-dist/tex/mex/base/mex2.tex
texmf-dist/tex/mex/base/mexconf.tex
texmf-dist/tex/mex/config/mex.ini
texmf-dist/tex/mex/config/pdfmex.ini
texmf-dist/doc/latex/mwcls/CZYTAJ
texmf-dist/doc/latex/mwcls/ChangeLog
texmf-dist/doc/latex/mwcls/README
texmf-dist/doc/latex/mwcls/mwclsdoc.pdf
texmf-dist/source/latex/mwcls/mwcls.dtx
texmf-dist/source/latex/mwcls/mwcls.ins
texmf-dist/tex/latex/mwcls/mw10.clo
texmf-dist/tex/latex/mwcls/mw11.clo
texmf-dist/tex/latex/mwcls/mw12.clo
texmf-dist/tex/latex/mwcls/mwart.cls
texmf-dist/tex/latex/mwcls/mwbk.cls
texmf-dist/tex/latex/mwcls/mwbk10.clo
texmf-dist/tex/latex/mwcls/mwbk11.clo
texmf-dist/tex/latex/mwcls/mwbk12.clo
texmf-dist/tex/latex/mwcls/mwrep.cls
texmf-dist/doc/fonts/pl/README-T1.ENG
texmf-dist/doc/fonts/pl/README-T1.POL
texmf-dist/doc/fonts/pl/README.ENG
texmf-dist/doc/fonts/pl/README.POL
texmf-dist/doc/fonts/pl/plsample.tex
texmf-dist/dvips/pl/config.pl
texmf-dist/fonts/afm/public/pl/plb10.afm
texmf-dist/fonts/afm/public/pl/plbsy10.afm
texmf-dist/fonts/afm/public/pl/plbx10.afm
texmf-dist/fonts/afm/public/pl/plbx12.afm
texmf-dist/fonts/afm/public/pl/plbx5.afm
texmf-dist/fonts/afm/public/pl/plbx6.afm
texmf-dist/fonts/afm/public/pl/plbx7.afm
texmf-dist/fonts/afm/public/pl/plbx8.afm
texmf-dist/fonts/afm/public/pl/plbx9.afm
texmf-dist/fonts/afm/public/pl/plbxsl10.afm
texmf-dist/fonts/afm/public/pl/plbxti10.afm
texmf-dist/fonts/afm/public/pl/plcsc10.afm
texmf-dist/fonts/afm/public/pl/pldunh10.afm
texmf-dist/fonts/afm/public/pl/plex10.afm
texmf-dist/fonts/afm/public/pl/plex9.afm
texmf-dist/fonts/afm/public/pl/plff10.afm
texmf-dist/fonts/afm/public/pl/plfi10.afm
texmf-dist/fonts/afm/public/pl/plfib8.afm
texmf-dist/fonts/afm/public/pl/plinch.afm
texmf-dist/fonts/afm/public/pl/plitt10.afm
texmf-dist/fonts/afm/public/pl/plmi10.afm
texmf-dist/fonts/afm/public/pl/plmi12.afm
texmf-dist/fonts/afm/public/pl/plmi5.afm
texmf-dist/fonts/afm/public/pl/plmi6.afm
texmf-dist/fonts/afm/public/pl/plmi7.afm
texmf-dist/fonts/afm/public/pl/plmi8.afm
texmf-dist/fonts/afm/public/pl/plmi9.afm
texmf-dist/fonts/afm/public/pl/plmib10.afm
texmf-dist/fonts/afm/public/pl/plr10.afm
texmf-dist/fonts/afm/public/pl/plr12.afm
texmf-dist/fonts/afm/public/pl/plr17.afm
texmf-dist/fonts/afm/public/pl/plr5.afm
texmf-dist/fonts/afm/public/pl/plr6.afm
texmf-dist/fonts/afm/public/pl/plr7.afm
texmf-dist/fonts/afm/public/pl/plr8.afm
texmf-dist/fonts/afm/public/pl/plr9.afm
texmf-dist/fonts/afm/public/pl/plsl10.afm
texmf-dist/fonts/afm/public/pl/plsl12.afm
texmf-dist/fonts/afm/public/pl/plsl8.afm
texmf-dist/fonts/afm/public/pl/plsl9.afm
texmf-dist/fonts/afm/public/pl/plsltt10.afm
texmf-dist/fonts/afm/public/pl/plss10.afm
texmf-dist/fonts/afm/public/pl/plss12.afm
texmf-dist/fonts/afm/public/pl/plss17.afm
texmf-dist/fonts/afm/public/pl/plss8.afm
texmf-dist/fonts/afm/public/pl/plss9.afm
texmf-dist/fonts/afm/public/pl/plssbi10.afm
texmf-dist/fonts/afm/public/pl/plssbx10.afm
texmf-dist/fonts/afm/public/pl/plssdc10.afm
texmf-dist/fonts/afm/public/pl/plssi10.afm
texmf-dist/fonts/afm/public/pl/plssi12.afm
texmf-dist/fonts/afm/public/pl/plssi17.afm
texmf-dist/fonts/afm/public/pl/plssi8.afm
texmf-dist/fonts/afm/public/pl/plssi9.afm
texmf-dist/fonts/afm/public/pl/plssq8.afm
texmf-dist/fonts/afm/public/pl/plssqi8.afm
texmf-dist/fonts/afm/public/pl/plsy10.afm
texmf-dist/fonts/afm/public/pl/plsy5.afm
texmf-dist/fonts/afm/public/pl/plsy6.afm
texmf-dist/fonts/afm/public/pl/plsy7.afm
texmf-dist/fonts/afm/public/pl/plsy8.afm
texmf-dist/fonts/afm/public/pl/plsy9.afm
texmf-dist/fonts/afm/public/pl/pltcsc10.afm
texmf-dist/fonts/afm/public/pl/pltex10.afm
texmf-dist/fonts/afm/public/pl/pltex8.afm
texmf-dist/fonts/afm/public/pl/pltex9.afm
texmf-dist/fonts/afm/public/pl/plti10.afm
texmf-dist/fonts/afm/public/pl/plti12.afm
texmf-dist/fonts/afm/public/pl/plti7.afm
texmf-dist/fonts/afm/public/pl/plti8.afm
texmf-dist/fonts/afm/public/pl/plti9.afm
texmf-dist/fonts/afm/public/pl/pltt10.afm
texmf-dist/fonts/afm/public/pl/pltt12.afm
texmf-dist/fonts/afm/public/pl/pltt8.afm
texmf-dist/fonts/afm/public/pl/pltt9.afm
texmf-dist/fonts/afm/public/pl/plu10.afm
texmf-dist/fonts/afm/public/pl/plvtt10.afm
texmf-dist/fonts/enc/dvips/pl/plin.enc
texmf-dist/fonts/enc/dvips/pl/plit.enc
texmf-dist/fonts/enc/dvips/pl/plitt.enc
texmf-dist/fonts/enc/dvips/pl/plme.enc
texmf-dist/fonts/enc/dvips/pl/plmi.enc
texmf-dist/fonts/enc/dvips/pl/plms.enc
texmf-dist/fonts/enc/dvips/pl/plrm.enc
texmf-dist/fonts/enc/dvips/pl/plsc.enc
texmf-dist/fonts/enc/dvips/pl/plte.enc
texmf-dist/fonts/enc/dvips/pl/pltt.enc
texmf-dist/fonts/map/dvips/pl/plother.map
texmf-dist/fonts/map/dvips/pl/pltext.map
texmf-dist/fonts/source/public/pl/cmssbi10.mf
texmf-dist/fonts/source/public/pl/dlr10.mf
texmf-dist/fonts/source/public/pl/fik_mik.mf
texmf-dist/fonts/source/public/pl/pl.mft
texmf-dist/fonts/source/public/pl/pl_cud.mf
texmf-dist/fonts/source/public/pl/pl_dl.mf
texmf-dist/fonts/source/public/pl/pl_dod.mf
texmf-dist/fonts/source/public/pl/pl_ml.mf
texmf-dist/fonts/source/public/pl/pl_mlk.mf
texmf-dist/fonts/source/public/pl/pl_sym.mf
texmf-dist/fonts/source/public/pl/plb10.mf
texmf-dist/fonts/source/public/pl/plbsy10.mf
texmf-dist/fonts/source/public/pl/plbsy5.mf
texmf-dist/fonts/source/public/pl/plbsy7.mf
texmf-dist/fonts/source/public/pl/plbx10.mf
texmf-dist/fonts/source/public/pl/plbx12.mf
texmf-dist/fonts/source/public/pl/plbx5.mf
texmf-dist/fonts/source/public/pl/plbx6.mf
texmf-dist/fonts/source/public/pl/plbx7.mf
texmf-dist/fonts/source/public/pl/plbx8.mf
texmf-dist/fonts/source/public/pl/plbx9.mf
texmf-dist/fonts/source/public/pl/plbxsl10.mf
texmf-dist/fonts/source/public/pl/plbxti10.mf
texmf-dist/fonts/source/public/pl/plcsc10.mf
texmf-dist/fonts/source/public/pl/pldunh10.mf
texmf-dist/fonts/source/public/pl/plex10.mf
texmf-dist/fonts/source/public/pl/plff10.mf
texmf-dist/fonts/source/public/pl/plfi10.mf
texmf-dist/fonts/source/public/pl/plfib8.mf
texmf-dist/fonts/source/public/pl/plinch.mf
texmf-dist/fonts/source/public/pl/plitt10.mf
texmf-dist/fonts/source/public/pl/plmi10.mf
texmf-dist/fonts/source/public/pl/plmi12.mf
texmf-dist/fonts/source/public/pl/plmi5.mf
texmf-dist/fonts/source/public/pl/plmi6.mf
texmf-dist/fonts/source/public/pl/plmi7.mf
texmf-dist/fonts/source/public/pl/plmi8.mf
texmf-dist/fonts/source/public/pl/plmi9.mf
texmf-dist/fonts/source/public/pl/plmib10.mf
texmf-dist/fonts/source/public/pl/plmib5.mf
texmf-dist/fonts/source/public/pl/plmib7.mf
texmf-dist/fonts/source/public/pl/plr10.mf
texmf-dist/fonts/source/public/pl/plr12.mf
texmf-dist/fonts/source/public/pl/plr17.mf
texmf-dist/fonts/source/public/pl/plr5.mf
texmf-dist/fonts/source/public/pl/plr6.mf
texmf-dist/fonts/source/public/pl/plr7.mf
texmf-dist/fonts/source/public/pl/plr8.mf
texmf-dist/fonts/source/public/pl/plr9.mf
texmf-dist/fonts/source/public/pl/plsl10.mf
texmf-dist/fonts/source/public/pl/plsl12.mf
texmf-dist/fonts/source/public/pl/plsl8.mf
texmf-dist/fonts/source/public/pl/plsl9.mf
texmf-dist/fonts/source/public/pl/plsltt10.mf
texmf-dist/fonts/source/public/pl/plss10.mf
texmf-dist/fonts/source/public/pl/plss12.mf
texmf-dist/fonts/source/public/pl/plss17.mf
texmf-dist/fonts/source/public/pl/plss8.mf
texmf-dist/fonts/source/public/pl/plss9.mf
texmf-dist/fonts/source/public/pl/plssbi10.mf
texmf-dist/fonts/source/public/pl/plssbx10.mf
texmf-dist/fonts/source/public/pl/plssdc10.mf
texmf-dist/fonts/source/public/pl/plssi10.mf
texmf-dist/fonts/source/public/pl/plssi12.mf
texmf-dist/fonts/source/public/pl/plssi17.mf
texmf-dist/fonts/source/public/pl/plssi8.mf
texmf-dist/fonts/source/public/pl/plssi9.mf
texmf-dist/fonts/source/public/pl/plssq8.mf
texmf-dist/fonts/source/public/pl/plssqi8.mf
texmf-dist/fonts/source/public/pl/plsy10.mf
texmf-dist/fonts/source/public/pl/plsy5.mf
texmf-dist/fonts/source/public/pl/plsy6.mf
texmf-dist/fonts/source/public/pl/plsy7.mf
texmf-dist/fonts/source/public/pl/plsy8.mf
texmf-dist/fonts/source/public/pl/plsy9.mf
texmf-dist/fonts/source/public/pl/pltcsc10.mf
texmf-dist/fonts/source/public/pl/pltex10.mf
texmf-dist/fonts/source/public/pl/pltex8.mf
texmf-dist/fonts/source/public/pl/pltex9.mf
texmf-dist/fonts/source/public/pl/plti10.mf
texmf-dist/fonts/source/public/pl/plti12.mf
texmf-dist/fonts/source/public/pl/plti7.mf
texmf-dist/fonts/source/public/pl/plti8.mf
texmf-dist/fonts/source/public/pl/plti9.mf
texmf-dist/fonts/source/public/pl/pltt10.mf
texmf-dist/fonts/source/public/pl/pltt12.mf
texmf-dist/fonts/source/public/pl/pltt8.mf
texmf-dist/fonts/source/public/pl/pltt9.mf
texmf-dist/fonts/source/public/pl/plu10.mf
texmf-dist/fonts/source/public/pl/plvtt10.mf
texmf-dist/fonts/source/public/pl/polan.mf
texmf-dist/fonts/source/public/pl/polkap.mf
texmf-dist/fonts/source/public/pl/polkur.mf
texmf-dist/fonts/source/public/pl/polmat.mf
texmf-dist/fonts/source/public/pl/poltyt.mf
texmf-dist/fonts/tfm/public/pl/plb10.tfm
texmf-dist/fonts/tfm/public/pl/plbsy10.tfm
texmf-dist/fonts/tfm/public/pl/plbsy5.tfm
texmf-dist/fonts/tfm/public/pl/plbsy7.tfm
texmf-dist/fonts/tfm/public/pl/plbx10.tfm
texmf-dist/fonts/tfm/public/pl/plbx12.tfm
texmf-dist/fonts/tfm/public/pl/plbx5.tfm
texmf-dist/fonts/tfm/public/pl/plbx6.tfm
texmf-dist/fonts/tfm/public/pl/plbx7.tfm
texmf-dist/fonts/tfm/public/pl/plbx8.tfm
texmf-dist/fonts/tfm/public/pl/plbx9.tfm
texmf-dist/fonts/tfm/public/pl/plbxsl10.tfm
texmf-dist/fonts/tfm/public/pl/plbxti10.tfm
texmf-dist/fonts/tfm/public/pl/plcsc10.tfm
texmf-dist/fonts/tfm/public/pl/pldunh10.tfm
texmf-dist/fonts/tfm/public/pl/plex10.tfm
texmf-dist/fonts/tfm/public/pl/plex9.tfm
texmf-dist/fonts/tfm/public/pl/plff10.tfm
texmf-dist/fonts/tfm/public/pl/plfi10.tfm
texmf-dist/fonts/tfm/public/pl/plfib8.tfm
texmf-dist/fonts/tfm/public/pl/plinch.tfm
texmf-dist/fonts/tfm/public/pl/plitt10.tfm
texmf-dist/fonts/tfm/public/pl/plmi10.tfm
texmf-dist/fonts/tfm/public/pl/plmi12.tfm
texmf-dist/fonts/tfm/public/pl/plmi5.tfm
texmf-dist/fonts/tfm/public/pl/plmi6.tfm
texmf-dist/fonts/tfm/public/pl/plmi7.tfm
texmf-dist/fonts/tfm/public/pl/plmi8.tfm
texmf-dist/fonts/tfm/public/pl/plmi9.tfm
texmf-dist/fonts/tfm/public/pl/plmib10.tfm
texmf-dist/fonts/tfm/public/pl/plmib5.tfm
texmf-dist/fonts/tfm/public/pl/plmib7.tfm
texmf-dist/fonts/tfm/public/pl/plr10.tfm
texmf-dist/fonts/tfm/public/pl/plr12.tfm
texmf-dist/fonts/tfm/public/pl/plr17.tfm
texmf-dist/fonts/tfm/public/pl/plr5.tfm
texmf-dist/fonts/tfm/public/pl/plr6.tfm
texmf-dist/fonts/tfm/public/pl/plr7.tfm
texmf-dist/fonts/tfm/public/pl/plr8.tfm
texmf-dist/fonts/tfm/public/pl/plr9.tfm
texmf-dist/fonts/tfm/public/pl/plsl10.tfm
texmf-dist/fonts/tfm/public/pl/plsl12.tfm
texmf-dist/fonts/tfm/public/pl/plsl8.tfm
texmf-dist/fonts/tfm/public/pl/plsl9.tfm
texmf-dist/fonts/tfm/public/pl/plsltt10.tfm
texmf-dist/fonts/tfm/public/pl/plss10.tfm
texmf-dist/fonts/tfm/public/pl/plss12.tfm
texmf-dist/fonts/tfm/public/pl/plss17.tfm
texmf-dist/fonts/tfm/public/pl/plss8.tfm
texmf-dist/fonts/tfm/public/pl/plss9.tfm
texmf-dist/fonts/tfm/public/pl/plssbi10.tfm
texmf-dist/fonts/tfm/public/pl/plssbx10.tfm
texmf-dist/fonts/tfm/public/pl/plssdc10.tfm
texmf-dist/fonts/tfm/public/pl/plssi10.tfm
texmf-dist/fonts/tfm/public/pl/plssi12.tfm
texmf-dist/fonts/tfm/public/pl/plssi17.tfm
texmf-dist/fonts/tfm/public/pl/plssi8.tfm
texmf-dist/fonts/tfm/public/pl/plssi9.tfm
texmf-dist/fonts/tfm/public/pl/plssq8.tfm
texmf-dist/fonts/tfm/public/pl/plssqi8.tfm
texmf-dist/fonts/tfm/public/pl/plsy10.tfm
texmf-dist/fonts/tfm/public/pl/plsy5.tfm
texmf-dist/fonts/tfm/public/pl/plsy6.tfm
texmf-dist/fonts/tfm/public/pl/plsy7.tfm
texmf-dist/fonts/tfm/public/pl/plsy8.tfm
texmf-dist/fonts/tfm/public/pl/plsy9.tfm
texmf-dist/fonts/tfm/public/pl/pltcsc10.tfm
texmf-dist/fonts/tfm/public/pl/pltex10.tfm
texmf-dist/fonts/tfm/public/pl/pltex8.tfm
texmf-dist/fonts/tfm/public/pl/pltex9.tfm
texmf-dist/fonts/tfm/public/pl/plti10.tfm
texmf-dist/fonts/tfm/public/pl/plti12.tfm
texmf-dist/fonts/tfm/public/pl/plti7.tfm
texmf-dist/fonts/tfm/public/pl/plti8.tfm
texmf-dist/fonts/tfm/public/pl/plti9.tfm
texmf-dist/fonts/tfm/public/pl/pltt10.tfm
texmf-dist/fonts/tfm/public/pl/pltt12.tfm
texmf-dist/fonts/tfm/public/pl/pltt8.tfm
texmf-dist/fonts/tfm/public/pl/pltt9.tfm
texmf-dist/fonts/tfm/public/pl/plu10.tfm
texmf-dist/fonts/tfm/public/pl/plvtt10.tfm
texmf-dist/fonts/type1/public/pl/plb10.pfb
texmf-dist/fonts/type1/public/pl/plb10.pfm
texmf-dist/fonts/type1/public/pl/plbsy10.pfb
texmf-dist/fonts/type1/public/pl/plbsy10.pfm
texmf-dist/fonts/type1/public/pl/plbx10.pfb
texmf-dist/fonts/type1/public/pl/plbx10.pfm
texmf-dist/fonts/type1/public/pl/plbx12.pfb
texmf-dist/fonts/type1/public/pl/plbx12.pfm
texmf-dist/fonts/type1/public/pl/plbx5.pfb
texmf-dist/fonts/type1/public/pl/plbx5.pfm
texmf-dist/fonts/type1/public/pl/plbx6.pfb
texmf-dist/fonts/type1/public/pl/plbx6.pfm
texmf-dist/fonts/type1/public/pl/plbx7.pfb
texmf-dist/fonts/type1/public/pl/plbx7.pfm
texmf-dist/fonts/type1/public/pl/plbx8.pfb
texmf-dist/fonts/type1/public/pl/plbx8.pfm
texmf-dist/fonts/type1/public/pl/plbx9.pfb
texmf-dist/fonts/type1/public/pl/plbx9.pfm
texmf-dist/fonts/type1/public/pl/plbxsl10.pfb
texmf-dist/fonts/type1/public/pl/plbxsl10.pfm
texmf-dist/fonts/type1/public/pl/plbxti10.pfb
texmf-dist/fonts/type1/public/pl/plbxti10.pfm
texmf-dist/fonts/type1/public/pl/plcsc10.pfb
texmf-dist/fonts/type1/public/pl/plcsc10.pfm
texmf-dist/fonts/type1/public/pl/pldunh10.pfb
texmf-dist/fonts/type1/public/pl/pldunh10.pfm
texmf-dist/fonts/type1/public/pl/plex10.pfb
texmf-dist/fonts/type1/public/pl/plex10.pfm
texmf-dist/fonts/type1/public/pl/plex9.pfb
texmf-dist/fonts/type1/public/pl/plex9.pfm
texmf-dist/fonts/type1/public/pl/plff10.pfb
texmf-dist/fonts/type1/public/pl/plff10.pfm
texmf-dist/fonts/type1/public/pl/plfi10.pfb
texmf-dist/fonts/type1/public/pl/plfi10.pfm
texmf-dist/fonts/type1/public/pl/plfib8.pfb
texmf-dist/fonts/type1/public/pl/plfib8.pfm
texmf-dist/fonts/type1/public/pl/plinch.pfb
texmf-dist/fonts/type1/public/pl/plinch.pfm
texmf-dist/fonts/type1/public/pl/plitt10.pfb
texmf-dist/fonts/type1/public/pl/plitt10.pfm
texmf-dist/fonts/type1/public/pl/plmi10.pfb
texmf-dist/fonts/type1/public/pl/plmi10.pfm
texmf-dist/fonts/type1/public/pl/plmi12.pfb
texmf-dist/fonts/type1/public/pl/plmi12.pfm
texmf-dist/fonts/type1/public/pl/plmi5.pfb
texmf-dist/fonts/type1/public/pl/plmi5.pfm
texmf-dist/fonts/type1/public/pl/plmi6.pfb
texmf-dist/fonts/type1/public/pl/plmi6.pfm
texmf-dist/fonts/type1/public/pl/plmi7.pfb
texmf-dist/fonts/type1/public/pl/plmi7.pfm
texmf-dist/fonts/type1/public/pl/plmi8.pfb
texmf-dist/fonts/type1/public/pl/plmi8.pfm
texmf-dist/fonts/type1/public/pl/plmi9.pfb
texmf-dist/fonts/type1/public/pl/plmi9.pfm
texmf-dist/fonts/type1/public/pl/plmib10.pfb
texmf-dist/fonts/type1/public/pl/plmib10.pfm
texmf-dist/fonts/type1/public/pl/plr10.pfb
texmf-dist/fonts/type1/public/pl/plr10.pfm
texmf-dist/fonts/type1/public/pl/plr12.pfb
texmf-dist/fonts/type1/public/pl/plr12.pfm
texmf-dist/fonts/type1/public/pl/plr17.pfb
texmf-dist/fonts/type1/public/pl/plr17.pfm
texmf-dist/fonts/type1/public/pl/plr5.pfb
texmf-dist/fonts/type1/public/pl/plr5.pfm
texmf-dist/fonts/type1/public/pl/plr6.pfb
texmf-dist/fonts/type1/public/pl/plr6.pfm
texmf-dist/fonts/type1/public/pl/plr7.pfb
texmf-dist/fonts/type1/public/pl/plr7.pfm
texmf-dist/fonts/type1/public/pl/plr8.pfb
texmf-dist/fonts/type1/public/pl/plr8.pfm
texmf-dist/fonts/type1/public/pl/plr9.pfb
texmf-dist/fonts/type1/public/pl/plr9.pfm
texmf-dist/fonts/type1/public/pl/plsl10.pfb
texmf-dist/fonts/type1/public/pl/plsl10.pfm
texmf-dist/fonts/type1/public/pl/plsl12.pfb
texmf-dist/fonts/type1/public/pl/plsl12.pfm
texmf-dist/fonts/type1/public/pl/plsl8.pfb
texmf-dist/fonts/type1/public/pl/plsl8.pfm
texmf-dist/fonts/type1/public/pl/plsl9.pfb
texmf-dist/fonts/type1/public/pl/plsl9.pfm
texmf-dist/fonts/type1/public/pl/plsltt10.pfb
texmf-dist/fonts/type1/public/pl/plsltt10.pfm
texmf-dist/fonts/type1/public/pl/plss10.pfb
texmf-dist/fonts/type1/public/pl/plss10.pfm
texmf-dist/fonts/type1/public/pl/plss12.pfb
texmf-dist/fonts/type1/public/pl/plss12.pfm
texmf-dist/fonts/type1/public/pl/plss17.pfb
texmf-dist/fonts/type1/public/pl/plss17.pfm
texmf-dist/fonts/type1/public/pl/plss8.pfb
texmf-dist/fonts/type1/public/pl/plss8.pfm
texmf-dist/fonts/type1/public/pl/plss9.pfb
texmf-dist/fonts/type1/public/pl/plss9.pfm
texmf-dist/fonts/type1/public/pl/plssbi10.pfb
texmf-dist/fonts/type1/public/pl/plssbi10.pfm
texmf-dist/fonts/type1/public/pl/plssbx10.pfb
texmf-dist/fonts/type1/public/pl/plssbx10.pfm
texmf-dist/fonts/type1/public/pl/plssdc10.pfb
texmf-dist/fonts/type1/public/pl/plssdc10.pfm
texmf-dist/fonts/type1/public/pl/plssi10.pfb
texmf-dist/fonts/type1/public/pl/plssi10.pfm
texmf-dist/fonts/type1/public/pl/plssi12.pfb
texmf-dist/fonts/type1/public/pl/plssi12.pfm
texmf-dist/fonts/type1/public/pl/plssi17.pfb
texmf-dist/fonts/type1/public/pl/plssi17.pfm
texmf-dist/fonts/type1/public/pl/plssi8.pfb
texmf-dist/fonts/type1/public/pl/plssi8.pfm
texmf-dist/fonts/type1/public/pl/plssi9.pfb
texmf-dist/fonts/type1/public/pl/plssi9.pfm
texmf-dist/fonts/type1/public/pl/plssq8.pfb
texmf-dist/fonts/type1/public/pl/plssq8.pfm
texmf-dist/fonts/type1/public/pl/plssqi8.pfb
texmf-dist/fonts/type1/public/pl/plssqi8.pfm
texmf-dist/fonts/type1/public/pl/plsy10.pfb
texmf-dist/fonts/type1/public/pl/plsy10.pfm
texmf-dist/fonts/type1/public/pl/plsy5.pfb
texmf-dist/fonts/type1/public/pl/plsy5.pfm
texmf-dist/fonts/type1/public/pl/plsy6.pfb
texmf-dist/fonts/type1/public/pl/plsy6.pfm
texmf-dist/fonts/type1/public/pl/plsy7.pfb
texmf-dist/fonts/type1/public/pl/plsy7.pfm
texmf-dist/fonts/type1/public/pl/plsy8.pfb
texmf-dist/fonts/type1/public/pl/plsy8.pfm
texmf-dist/fonts/type1/public/pl/plsy9.pfb
texmf-dist/fonts/type1/public/pl/plsy9.pfm
texmf-dist/fonts/type1/public/pl/pltcsc10.pfb
texmf-dist/fonts/type1/public/pl/pltcsc10.pfm
texmf-dist/fonts/type1/public/pl/pltex10.pfb
texmf-dist/fonts/type1/public/pl/pltex10.pfm
texmf-dist/fonts/type1/public/pl/pltex8.pfb
texmf-dist/fonts/type1/public/pl/pltex8.pfm
texmf-dist/fonts/type1/public/pl/pltex9.pfb
texmf-dist/fonts/type1/public/pl/pltex9.pfm
texmf-dist/fonts/type1/public/pl/plti10.pfb
texmf-dist/fonts/type1/public/pl/plti10.pfm
texmf-dist/fonts/type1/public/pl/plti12.pfb
texmf-dist/fonts/type1/public/pl/plti12.pfm
texmf-dist/fonts/type1/public/pl/plti7.pfb
texmf-dist/fonts/type1/public/pl/plti7.pfm
texmf-dist/fonts/type1/public/pl/plti8.pfb
texmf-dist/fonts/type1/public/pl/plti8.pfm
texmf-dist/fonts/type1/public/pl/plti9.pfb
texmf-dist/fonts/type1/public/pl/plti9.pfm
texmf-dist/fonts/type1/public/pl/pltt10.pfb
texmf-dist/fonts/type1/public/pl/pltt10.pfm
texmf-dist/fonts/type1/public/pl/pltt12.pfb
texmf-dist/fonts/type1/public/pl/pltt12.pfm
texmf-dist/fonts/type1/public/pl/pltt8.pfb
texmf-dist/fonts/type1/public/pl/pltt8.pfm
texmf-dist/fonts/type1/public/pl/pltt9.pfb
texmf-dist/fonts/type1/public/pl/pltt9.pfm
texmf-dist/fonts/type1/public/pl/plu10.pfb
texmf-dist/fonts/type1/public/pl/plu10.pfm
texmf-dist/fonts/type1/public/pl/plvtt10.pfb
texmf-dist/fonts/type1/public/pl/plvtt10.pfm
texmf-dist/doc/latex/polski/conowego.txt
texmf-dist/doc/latex/polski/czytaj.txt
texmf-dist/doc/latex/polski/readme.txt
texmf-dist/doc/latex/polski/sample-polski.tex
texmf-dist/doc/latex/polski/sample-rysunek.mp
texmf-dist/doc/latex/polski/sample-rysunek1.mps
texmf-dist/source/latex/polski/ot1patch.dtx
texmf-dist/source/latex/polski/ot1patch.ins
texmf-dist/source/latex/polski/plfonts.fdd
texmf-dist/source/latex/polski/plprefix.dtx
texmf-dist/source/latex/polski/plprefix.ins
texmf-dist/source/latex/polski/polski.dtx
texmf-dist/source/latex/polski/polski.ins
texmf-dist/source/latex/polski/strony.dtx
texmf-dist/tex/latex/polski/amigapl.def
texmf-dist/tex/latex/polski/mazovia.def
texmf-dist/tex/latex/polski/omlplcm.fd
texmf-dist/tex/latex/polski/omlplm.fd
texmf-dist/tex/latex/polski/omsplsy.fd
texmf-dist/tex/latex/polski/omxplex.fd
texmf-dist/tex/latex/polski/ot1patch.sty
texmf-dist/tex/latex/polski/ot4ccr.fd
texmf-dist/tex/latex/polski/ot4cmdh.fd
texmf-dist/tex/latex/polski/ot4cmfib.fd
texmf-dist/tex/latex/polski/ot4cmfr.fd
texmf-dist/tex/latex/polski/ot4cmr.fd
texmf-dist/tex/latex/polski/ot4cmss.fd
texmf-dist/tex/latex/polski/ot4cmtt.fd
texmf-dist/tex/latex/polski/plprefix.sty
texmf-dist/tex/latex/polski/polski.sty
texmf-dist/tex/latex/polski/qxenc.def
texmf-dist/doc/fonts/qpxqtx/00README
texmf-dist/doc/fonts/qpxqtx/p01tst.tex
texmf-dist/doc/fonts/qpxqtx/p02tst.tex
texmf-dist/doc/fonts/qpxqtx/qpxsymb.tex
texmf-dist/doc/fonts/qpxqtx/qpxtest.tex
texmf-dist/doc/fonts/qpxqtx/qtxsymb.tex
texmf-dist/doc/fonts/qpxqtx/qtxtest.tex
texmf-dist/doc/fonts/qpxqtx/t01tst.tex
texmf-dist/doc/fonts/qpxqtx/t02tst.tex
texmf-dist/fonts/tfm/public/qpxqtx/qpxbmi.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qpxbmia.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qpxmi.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qpxmia.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qtxbmi.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qtxbmia.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qtxmi.tfm
texmf-dist/fonts/tfm/public/qpxqtx/qtxmia.tfm
texmf-dist/fonts/vf/public/qpxqtx/qpxbmi.vf
texmf-dist/fonts/vf/public/qpxqtx/qpxbmia.vf
texmf-dist/fonts/vf/public/qpxqtx/qpxmi.vf
texmf-dist/fonts/vf/public/qpxqtx/qpxmia.vf
texmf-dist/fonts/vf/public/qpxqtx/qtxbmi.vf
texmf-dist/fonts/vf/public/qpxqtx/qtxbmia.vf
texmf-dist/fonts/vf/public/qpxqtx/qtxmi.vf
texmf-dist/fonts/vf/public/qpxqtx/qtxmia.vf
texmf-dist/tex/generic/qpxqtx/amspbold.tex
texmf-dist/tex/generic/qpxqtx/amsqpx.def
texmf-dist/tex/generic/qpxqtx/amsqpx.tex
texmf-dist/tex/generic/qpxqtx/amsqtx.def
texmf-dist/tex/generic/qpxqtx/amsqtx.tex
texmf-dist/tex/generic/qpxqtx/amstbold.tex
texmf-dist/tex/generic/qpxqtx/qpxmath.sty
texmf-dist/tex/generic/qpxqtx/qpxmath.tex
texmf-dist/tex/generic/qpxqtx/qtxmath.sty
texmf-dist/tex/generic/qpxqtx/qtxmath.tex
texmf-dist/doc/generic/tap/0README.TAP
texmf-dist/doc/generic/tap/0tabdoc.inf
texmf-dist/doc/generic/tap/circ.eps
texmf-dist/doc/generic/tap/circmag.eps
texmf-dist/doc/generic/tap/tapanch.100
texmf-dist/doc/generic/tap/tapanch.mp
texmf-dist/doc/generic/tap/tapdoc.tex
texmf-dist/doc/generic/tap/tapxamp1.tex
texmf-dist/doc/generic/tap/tapxamp2.tex
texmf-dist/source/generic/tap/tabcv/sampdos/0sampdos.inf
texmf-dist/source/generic/tap/tabcv/sampdos/post1.tex
texmf-dist/source/generic/tap/tabcv/sampdos/post2.tex
texmf-dist/source/generic/tap/tabcv/sampdos/prea1.tex
texmf-dist/source/generic/tap/tabcv/sampdos/prea2.tex
texmf-dist/source/generic/tap/tabcv/sampdos/prea3.tex
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv0.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv1.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv2.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv3.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv4.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv5.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tapcv6.raw
texmf-dist/source/generic/tap/tabcv/sampdos/tcv.bat
texmf-dist/source/generic/tap/tabcv/sampdos/tcv_.bat
texmf-dist/source/generic/tap/tabcv/tapcv.awk
texmf-dist/tex/generic/tap/tap.tex
texmf-dist/doc/mex/utf8mex/Makefile
texmf-dist/doc/mex/utf8mex/README
texmf-dist/doc/mex/utf8mex/examples/Makefile
texmf-dist/doc/mex/utf8mex/examples/catcode.tex
texmf-dist/doc/mex/utf8mex/examples/list.tex
texmf-dist/doc/mex/utf8mex/examples/tilde.tex
texmf-dist/doc/mex/utf8mex/examples/tilde2.tex
texmf-dist/doc/mex/utf8mex/test-math.utf8.tex
texmf-dist/doc/mex/utf8mex/test.utf8.tex
texmf-dist/doc/mex/utf8mex/utf8math.el
texmf-dist/tex/mex/utf8mex/utf8-pl.tex
texmf-dist/tex/mex/utf8mex/utf8mex.ini
texmf-dist/tex/mex/utf8mex/utf8plsq.tex
)

%__mkdir_p ${PREF}/texmf-dist
for i in "${manifest[@]}"; do 
    %__install -D %{texlive_src}/$i ${PREF}/$i
done

## info
%__rm -f %{buildroot}%{_infodir}/dir
%__gzip -9nf %{buildroot}%{_infodir}/*info* ||:

## man
## man t1* files are provided by t1utils
for i in t1ascii t1asm t1binary t1disasm t1mac t1unmac; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## man some files are provided by psutils
for i in epsffit extractres fixdlsrps fixfmps fixmacps fixpsditps fixpspps fixscribeps fixtpps fixwfwps fixwpps fixwwps getafm includeres psbook psmerge psnup psresize psselect pstops; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## fix perl path
for i in source/metapost/expressg/expressg.dtx \
         doc/metapost/expressg/n2mpsprl.prl \
         doc/latex/songbook/contrib/crd2sb/crd2sb; do 
    [ -f %{build_texmf}-dist/${i} ] && \
        %__sed -i -e "s|^#!/usr/local/bin/perl|#!%{__perl}|" %{build_texmf}-dist/${i}
done

## remove asymptote directries, which provides asymptote package
find %{buildroot} -regex ".*asymptote.*" | xargs %__rm -rf
# find %{buildroot} -name "Makefile" | xargs %__rm -f

# ## remove xindy
# find %{buildroot} -regex ".*xindy.*" | xargs %__rm -rf

# ## remove tex4ht
# find %{buildroot} -regex ".*tex4ht.*" | xargs %__rm -rf

## remove arch dependent binaries
%__rm -f %{build_texmf}-dist/source/latex/splitindex/splitindex-{OpenBSD,Linux}-i386

## remove unpackaging files
find %{buildroot} | %__grep -e "\.\(la\|a\)$" | xargs %__rm -f
find %{buildroot} | %__grep -e "\.\(diff\|patch\)$" | xargs %__rm -f

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{texmf}-dist -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%{exec_texhash}

[ -f %{texmf}/web2c/updmap.cfg ] || exit 0

updmap_lock=%{texmf}/updmap.lock
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap ccpl.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable ccpl.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap ccpl.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap plother.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable plother.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap plother.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap pltext.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable pltext.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap pltext.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}

rpm -q --quiet texlive-common || exit 0

[ -f ${updmap_lock} ] && \
    echo -n "    " && \
    echo -n "Running updmap: recreate map files ... " && \
    %{exec_updmap} >/dev/null 2>&1 && \
    echo "done." && \
    rm -f ${updmap_lock}

rpm -q --quiet texlive-common || exit 0

echo -n "    "
echo -n "Running fmtutil ... " && %{exec_fmtutil} && echo "done."

exit 0


%postun
if [ "$1" = 0 ]; then
    %{exec_texhash}

    [ -f %{texmf}/web2c/updmap.cfg ] || exit 0

    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap ccpl.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable ccpl.map ... " && \
        %{exec_updmap} --nomkmap --disable ccpl.map >/dev/null 2>&1 && \
        echo "done."
    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap plother.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable plother.map ... " && \
        %{exec_updmap} --nomkmap --disable plother.map >/dev/null 2>&1 && \
        echo "done."
    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap pltext.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable pltext.map ... " && \
        %{exec_updmap} --nomkmap --disable pltext.map >/dev/null 2>&1 && \
        echo "done."
    echo -n "    " && \
        echo -n "Running updmap: recreate map files ... " && \
        %{exec_updmap} >/dev/null 2>&1 && \
        echo "done."

fi

exit 0

%files -f filelist.full
%defattr(-,root,root)

%files -f filelist.doc doc
%defattr(-,root,root)

%changelog
* Fri Jan 14 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- generated by tlpdb2rpmspec 2009-3: tlpdb2rpmspec collection-langpolish
- improved %%post

* Fri Oct 01 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- generated by tlpdb2rpmspec 2009-2: tlpdb2rpmspec collection-langpolish
- removed arch dependent binaries (texlive-collection-latexextra)
- fixed perl path
- improved updmap process in %%post and %%postun

* Sat Aug 07 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- generated by tlpdb2rpmspec 2009-1: tlpdb2rpmspec collection-langpolish
